RK-J - Feature #2537

Changes to usage tips on booklet pages
07/21/2022 06:46 AM - Ram Kordale

Status: Closed Start date: 07/21/2022
Priority: Immediate Due date: 07/21/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 1-RK-J-1 Spent time: 1.00 hour
Description

Tip 1: Use the Table of Contents on the left to traverse in the booklet.
Tip 2: Check out our easy to read annotated documentation.

'‘annotated documentation' should be href to https://rapidken.ai/library.

History

#1 - 07/21/2022 12:06 PM - Ayush Khandelwal
- Due date set to 07/21/2022
- Status changed from New to In Progress

- Estimated time set to 1.00 h

#2 - 07/21/2022 12:57 PM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 07/21/2022 03:08 PM - Ayush Khandelwal

- Status changed from Resolved to Feedback

Working as expected

#4 - 07/25/2022 05:56 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

#5 - 07/26/2022 12:07 PM - Ram Kordale
- Status changed from Feedback to Closed
